@charset "UTF-8";
@media screen and (max-width: 1100px) {
/*=========================================================================================================
CONTACT【 SMART PHONE 】
=========================================================================================================*/

/*【 NOT FOUND ALL SETTING 】_■■■■■■■■■■■■■■■■■■■■■■*/

#ACS_TTL {
	width: 100%;
	line-height: clamp(1.375rem, 1.148rem + 1.14vw, 2rem);
    /*【 VALUES 】min: 22px & max:  32px	＜ line-height ＞*/
	/*【VIEWPORT】min:320px & max:1200px */
}
.sp-br{
	display: inline;
	}

#ACS_MAP,#ACS_CON,#ACS_ADS,#CRS_BOX,#CONTACT{
	width: 100%;	
	}
    
#ACS_CON{
    margin: 15px auto 0;
    padding: 10px 0 0 0;
    border-top: dotted 3px #6B2723;   
    }

#PS_code,#PS_address{
	display: block;
}	

#ACCESS{
	width: 95%;
	min-height: 50%;
	margin: 0 auto;
	margin: 40px auto;
	
	padding: 2vw;
	box-sizing: border-box;
	text-align: center;
	border-radius: 10px;
	position: relative;
	backdrop-filter: blur(6px) sepia(0.6);
	background: rgba(150,150,150,0.3);
	
}
}